package com.red.circle.other.infra.database.cache.service.other;

/**
 * <p>
 * 家族.
 * </p>
 *
 * @author pengshigang
 * @since 2021-8-9
 */
public interface FamilyCacheService {

  /**
   * 家族周奖励开始结束时间 周一 / 周日.
   *
   * @return ignore
   */
  String getFamilyWeekRewardTime();

  /**
   * 家族周奖励开始结束时间.
   *
   * @param dateStr 周一 / 周日
   */
  void setFamilyWeekRewardTime(String dateStr);


}
